@charset "utf-8";
/* CSS Document */
*{
	border:none;
	color:#333;
	font-family:Calibri, Arial, SansSerif;
	font-size:14px;
	list-style:none;
	line-height:20px;
	outline:none;
	padding:0;
	margin:0;
	text-decoration:none;
}
.clear{clear:both;}
a:hover{text-decoration:underline; cursor:pointer;}
.more{font-weight:bold;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px; width:490px;}
.mb20p{
	width:490px;}
h1,h1 a{font-size:22px;}
h2,h2 a{font-size:18px;}
h3,h3 a{font-size:16px;}
.pull_left,.nav li,.colunm_list li,.fcol_3 li,.tabs li,.list li{
	float:left;
}
.col_right pull_left{
	float:left;
	 width:width;
	 height:277px;}
	
.pull_right{
	float:right;
}
body{
	border-top:4px solid #e94609;
	min-width:300px;
}
#header,#content,.footer-col,.f_bottom p,.bannerbg .text,.banner ul{
	width:1024px;
	margin:0 auto;
}
/*header*/
.logo{
	margin:30px 0 0;
}
.nav li a{
	display:block;
 	padding:40px 40px 25px;
	font-size:18px;
font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}
.nav li a:hover,.nav li .active,#pull{
	background:#e94609 url(../../images/navbg.jpg) no-repeat center bottom;
	text-decoration:none;
	color:#fff;
}
.nav li a span{
	display:block;
	margin-top:10px;
}
/*bannerbg*/
.bannerbg{
	background:url(../../images/bannerbg.jpg) repeat-x left top;
	text-align:center;
}
.bannerbg .text{
	padding:46px 0;
}
.bannerbg .text h1{
	font-size:22px;
	font-weight:500;
}
.bannerbg .text p,.bannerbg .text font{
	font-size:18px;
}
.bannerbg .text font{
	color:#e94609;
}
/*#content*/
#content{
	margin-top:50px;
	overflow:hidden;
}
.colunm_list{
	width:1074px;
	margin-bottom:70px;
}
.colunm_list li{
	width:230px;
	margin-right:50px;
	padding-left:70px;
	position:relative;
}
.colunm_list .col_02{
	width:200px;
	padding-left:100px;
}
.colunm_list .col_03{
	margin-right:0;
}
.col_img{
	position:absolute;
	left:0;
	top:50%;
	margin-top:-30px;
}
.colunm_list li p{
	line-height:16px;
	margin:10px 0;
	height:48px;
	overflow:hidden;
}
.column_middle h2{
	border-bottom:1px solid #d1d1d1;
	line-height:36px;
}
.column_bottom{
	padding-top:70px;
}
.col_right{
	margin-top:10px;
}
.col_right li{
	padding-left:0;
	background:url(../../images/newlibg.jpg) no-repeat left center;
	margin-bottom:10px;
	width:500px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	font-weight:bold;
}

.contentbg{
	background:url(../../images/contentbg.jpg) repeat-y 767px top;
}
.tabs_box .tabs,.tabs_box2 .tabs{
	width:1024px;
	margin:0 auto;
}
.tabs_box,.tabs_box2{
	border-bottom:2px solid #d1d1d1;
	border-top:2px solid #d1d1d1;
	margin-top:20px;
}
.tabs_box a,.tabs_box p,.tabs_box2 a{
	display:block;
	padding:10px 11px 10px 10px ;
	font-weight:bold;
	font-size:14px;
}
.tabs_box p{
	padding:10px 0;
}
.tabs_box .active a,.tabs_box a:hover,.tabs_box2 .active a,.tabs_box2 a:hover{
	background:#e94609;
	color:#fff;
	text-decoration:none;
}
.list{
	width:1048px;
}
.list li{
	width:325px;
	margin-right:24px;
	margin-bottom:25px;
}
.list li img{
	border:2px solid #d1d1d1;
}
.list h3{
	margin:5px 0 5px;
	height:40px;
}

/*************************************************single-css******************************************************************/




.list1 p{
	height:70px;
	overflow:hidden;
}
.list2 p{
	height:60px;
	overflow:hidden;
}
.list2 h6{
	color:#999;
	font-weight:lighter;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
	margin:8px 0;
	line-height:26px;
	white-space:nowrap;
	overflow:hidden;
}
.listbtn a{
	display:block;
	border:1px solid #7b7b7b;
	float:left;
	font-weight:bold;
	padding:2px 20px;
	border-radius:5px
}
.listbtn a:hover{
	color:#e94609;
}
.listbtn .online{
	margin-right:20px;
}
.listbtn{
	margin-top:15px;
}
/*left_content*/
.left_content{
	width:766px;
}
.box{
	margin-bottom:30px;
	padding-right:30px;
}
.box p,.box h2{
	margin-bottom:20px;
}
.box table tr{
	background:none;
}
.box table tr:hover{
	background:#efefef;
}
/*right_sidebar*/
.right_sidebar{
	width:257px;
}
.right_sidebar li a{
	display:block;
	padding:15px 0 15px 35px;
	border-bottom:1px solid #d1d1d1;
	font-size:16px;
	font-weight:bold;
}
.right_sidebar li li a {
	border:none;
	padding:5px 0 5px 35px;
	font-weight:500;
	font-size:14px;

}
.right_sidebar li ul{
	border-bottom:1px solid #d1d1d1;
}
.right_sidebar li a.active,.right_sidebar li a:hover{
	color:#e94609;
	background:url(../../images/rightlibg.jpg) no-repeat left 3px;
}
.right_sidebar li li a.active,.right_sidebar li li a:hover{
	color:#e94609;
	background:none;
}

.tab-pane,.right_sidebar ul ul,#pull,.right_sidebar h2{
	display:none;
}
.tab-content .active,.left_top ul .active,.right_sidebar ul .active{
	display:block;
}


/*form*/
.fcol .input-xlarge{
	width:200px;
	background:#66686d;
	height:30px;
	padding:0 7px;
}
.fcol textarea.input-xlarge{
	height:64px;
}
.fcol td{
	padding:2px 0 ;
}
.red{
	color:#f00;
}
.form td{
	padding:5px 10px;
}
.form .input-xlarge{
	border:1px solid #999;
	height:30px;
	width:100%;
}
.form textarea.input-xlarge{
	height:90px;
}
.submit input{
	padding:5px 7px;
	background:#66686d;
	color:#ccc;
	font-size:15px;
	font-weight:bold;
}
.form .submit input{
	padding:3px 10px;
	background:#e94609;
	color:#fff;
	border-radius:4px;
}
.inline{
	margin-right:15px;
	display:inline-block;
}
.inline input{
	vertical-align:middle;
}

/*contact*/
.left_contact,.right_contact{
	width:480px;
}
.left_contact h2,.right_contact h2{
	background:#3e4659;
	color:#fff;
	line-height:36px;
	padding-left:20px;
}
.right_contact{
	position:relative;
}
.right_contact .tabs{
	position:absolute;
	top:15px;
	right:20px;
}
.right_contact .tabs a{
	display:block;
	width:8px;
	height:8px;
	background:url(../../images/tabsbg.jpg) no-repeat;
	margin-right:15px;
	text-indent:-99999px;
}
.right_contact .tabs .active a{
	background:url(../../images/tabsbg2.jpg) no-repeat;
}
.tab-pane ul{
	margin:0 10px 15px;
}
.tab-pane ul li{
	color:#777;
}
/*about*/
.list_about img{
	border:3px solid #d1d1d1;
	margin-right:30px;
}
.list_about li{
	border-bottom:1px solid #d1d1d1;
	padding-bottom:40px;
	margin-bottom:40px;
	padding-right:40px;
}
.list_about li h1{
	margin-bottom:25px;
}
.list_about li.last{
	border-bottom:none;
}

/*footer*/
#footer{
	margin-top:40px;
	background:#fffff;
}
#footer a,#footer p,#footer span{
	color:#93959a;
}
.footer-col{
	padding:40px 0 25px;
}
.fcol{
	width:240px;
	margin-right:60px
}
.fcol_3{
	width:240px;
	margin-left:60px;
}
.fcol_4{
	width:220px;
	margin-right:20;
}
.fcol h2{
	padding-bottom:5px;
	margin-bottom:25px;
	border-bottom:1px solid #d1d1d1;
}
#footer h2 a{
	color:#000;
}
.fcol_1 li,.fcol_2 li{
	padding-left:13px;
	background:url(../../images/foot_libg.jpg) no-repeat left 7px;
	margin-bottom:3px;
}
.fcol_3 ul{
	width:237px;
}
.fcol_3 li{
	margin:0 7px 7px 0;
}
.fcol_3 img{
	display:block;
}
.fcol_4  h3,.fcol_4 p{
	padding-top:10px;
}
.f_bottom{
	background:#FFFFF0;
	padding:15px 0;
}
/*js*/
.flexslider,.banner,.carousel-inner{
	position:relative;
	overflow:hidden;
}
.flexslider .slides{
	overflow:hidden;
	margin:35px auto 0;
}
.slides li{
	width:16.11%;
	margin-right:5px;
	float:left;
	position:relative;
}
.slides  li img{
	display:block;
     border:1px solid #d1d1d1;
	 width:100%;
}
.flex-control-paging{
	margin-top:40px;
	background:url(../../images/flexsliderol.jpg) repeat-x left center;
	height:18px;
	padding-left:50%;
	margin-left:-90px;
}
.flex-control-paging a{
	display:block;
	background:url(../../images/slides2.jpg) no-repeat  center center;
	width:14px;
	height:18px;
	text-indent:-9999px;
}
.flexslider ol li{
	padding:0 20px;
	background:#fff;
	float:left;
}
.flexslider ol li:first-child{
	padding-left:50px;
}
.flexslider ol li:last-child{
	padding-right:50px;
}
.flex-control-paging .flex-active{
	background:url(../../images/slides22.jpg) no-repeat  center center;
}
.flex-direction-nav a {
	text-indent:-9999px;
	cursor: pointer; 
	height:21px;
	width:21px;
	position: absolute; 
	top:0;
	right:0;
	background:url(../../images/slides.jpg) no-repeat;
}
.flex-direction-nav .flex-next {
	background-position:right top;
}
.flex-direction-nav .flex-prev {
	background-position:left top;
	right:35px;
}
.bannercarousel{
	background:url(../../images/bannerbg2.jpg) repeat-x left top;
}
.banner{
	border-bottom:2px solid #d1d1d1;
}
.banner img{
	display:block;
	width:auto;
	max-width:100%;
	height:auto;
}
.warp,.carousel,.carousel-inner .item{
	position:relative;
}
.warp{
	margin-bottom:40px;
}
.warp .carousel-inner{
	width:390px;
}
.warp .carousel-indiors img{
	width:90px;
	height:auto;
}
.warp .carousel-indiors li img{
	border:2px solid #fff;
}
.warp .text{
	width:320px;
	padding-right:30px;
}
.warp .online{
	display:block;
	background:url(../../images/prodetailbtn.jpg) no-repeat left top;
	margin-top:5px;
	color:#fff;
	text-align:center;
	font-size:18px;
	line-height:41px;
	width:272px;
	margin-top:20px;
}
.warp .carousel-indiors li{
	padding-top:15px;
	margin-right:6px;
}
.warp .carousel-indiors li:hover,.warp .carousel-indiors .active{
	background:url(../../images/wrapbg.jpg) no-repeat center top;
}
.warp .carousel-indiors li:hover img,.warp .carousel-indiors .active img{
	border:2px solid #e94609;
}
.carousel-inner .item{
	display:none;
	-webkit-transition:.6s ease-in-out left;
	-moz-transition:.6s ease-in-out left;
	-o-transition:.6s ease-in-out left;
	transition:.6s ease-in-out left;
	left:0;
	top:0;
}
.carousel-indiors li{
	float:left;
}
.direction{
	width:300px;
	position:absolute;
	bottom:20px;
	left:50%;
	margin-left:-150px;
}
.direction a,.banner .carousel-indiors li{
	text-indent:-9999px;
}
.banner .carousel-control{
	float:left;
	width:37px;
	height:37px;
	background:url(../../images/prev.png) no-repeat;
}
.direction .left{
	display:block;
	width:37px;
	height:37px;
	background:url(../../images/next.png) no-repeat;
}
.banner  .carousel-indiors{
	margin:0 50px;
}
.banner  .carousel-indiors li{
	float:left;
	width:10px;
	height:10px;
	background:url(../../images/bannerli.png) no-repeat;
	margin:15px 15px 0;
}
.banner  .carousel-indiors .active{
	background:url(../../images/bannerli1.png) no-repeat;
}
.carousel-inner .active,.carousel-inner .next,.carousel-inner .prev{display:block}
.carousel-inner .next,.carousel-inner .prev{position:absolute;top:0;width:100%}
.carousel-inner .next{left:100%}.carousel-inner .prev{left:-100%}
.carousel-inner .next.left,.carousel-inner .prev.right{left:0}
.carousel-inner .active.left{left:-100%}.carousel-inner .active.right{left:100%}
@media all and (max-width:1044px){
#content,.footer-col,.f_bottom p,.bannerbg .text,.tabs_box .tabs,.tabs_box2 .tabs{
	width:98%;
}
#header,.colunm_list,.col_right li,.fcol_3 ul,.fcol .input-xlarge,.list,.banner ul{
	width:100%;
}
.nav ul,#pull{
	margin-right:10px;
}
	.colunm_list li,.col_right li,.input-xlarge,.warp .text,.right_sidebar{
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		box-sizing:border-box;
	}
	.banner img,.logo img,.flexslider img,.col_left img,.fcol_3 img,.list li img,.carousel-inner img,.box img{
		width:auto;
		max-width:100%;
		height:auto;
	}

.nav li a{
 	padding:30px 15px 15px;
	font-size:16px;
}
.logo{
	margin:20px 0 0 10px;
	width:190px;
}
.nav li a span,.col_right{
	margin-top:0;
}
.colunm_list li,.colunm_list .col_02,.list li{
	width:32%;
	margin-right:2%;
}
.col_left,.col_right,.left_contact,.right_contact,.warp .carousel,.warp .text{
	width:48%;
}
.fcol,.warp .carousel-indiors li{
	width:23.5%;
	margin-right:2%;
}
.fcol_3 li{
	width:32%;
	margin-right:1%;
}
.fcol_4,.list li:nth-child(3n),.warp .carousel-indiors li:nth-child(4){
	margin-right:0;
}
.left_content{
	width:75%;
}
.right_sidebar{
	width:25%;
}
.contentbg{
	background-position:75.4% top;
}
.warp .carousel-inner {
	position:relative;
	width:100%;
	overflow:hidden;
}
.warp .carousel-indiors img{
	width:100%;
}
.warp .online{
	background-size:100% 100%;
	width:100%;
	margin-top:0;
}
.tabs_box .tabs li{
	width:14%;
	text-align:center;
}
.tabs_box .tabs li:nth-child(4){
	width:15%;
	text-align:center;
}
.tabs_box .tabs li:nth-child(5){
	width:13%;
	text-align:center;
}
.tabs_box .tabs li:nth-child(7){
	width:16%;
	text-align:center;
}
.tabs_box .tabs li a{
	padding:10px 3px;
}
}
@media all and (max-width:830px){
.fcol{
	width:48%;
	margin-right:4%;
}
.fcol_2,.fcol_4{
	margin-right:0;
}
}
@media all and (max-width:767px){
#pull{
	display:block;
	width:26px;
	height:23px;
	padding:30px ;
}
.nav{
	position:relative;
}
.nav ul{
	width:100%;
	position:absolute;
	left:0;
	top:83px;
	background:#fff;
	z-index:2;
	float:none;
	text-align:center;
	border-top:3px solid #ddd;
	border-bottom:3px solid #ddd;
	margin:0;
	opacity:0.8;
	display:none;
}
.nav li{
	float:none;
	display:inline-block;
}
.nav li a{
	padding:15px;
}
.nav li a:hover,.nav li a:hover span,.nav li .active,.nav li .active span{
	background:none;
	color:#e94609;
}
.listbtn a{
	padding:2px 15px;
}
.listbtn .online{
	margin-right:15px;
}
.warp .carousel,.warp .text{
	width:48%;
}
.left_content,.right_sidebar{
	width:100%;
}
.right_sidebar{
	position:absolute;
	top:0;
	left:0;
	background:#fff;
}
.right_sidebar ul{
	display:none;
}
.right_sidebar h2{
	padding:7px 20px;
	display:block;
}
.right_sidebar{
	border:2px solid #ccc;
}
.right_sidebar > ul{
	border-top:1px solid #ccc;
}
.right_sidebar li a.active,.right_sidebar li a:hover{
	background:none;
}
.box{
	padding:0;
}
.contentbg{
	background:none;
	position:relative;
	padding-top:50px;
	margin-top:20px !important;
}
.warp .carousel-inner{
	margin:auto;
	text-align:center;
	float:none;
}
.bannerbg .text{
	padding:26px 0;
}
.tabs_box2 li{
	width:15%;
	text-align:center;
}
.tabs_box2 .tabs li:nth-child(1){
	width:12%;
}
.tabs_box2 .tabs li:nth-child(3){
	width:13%;
}
.tabs_box2 .tabs li:nth-child(4){
	width:23%;
}
.tabs_box2 .tabs li:nth-child(5){
	width:30%;
}
}

@media all and (max-width:640px){

.colunm_list li,.colunm_list .col_02{
	width:100%;
	margin-right:0;
	padding:0;
	text-align:center;
}
.col_img{
	position:relative;
	top:0;
	margin-top:0;
}
.colunm_list li p{
	height:auto;
}
.col_right h2{
	margin-bottom:0;
}
.listbtn a{
	padding:2px 10px;
}
.listbtn .online{
	margin-right:10px;
}
.left_contact,.right_contact{
	width:100%;
}
.left_contact{
	margin-bottom:20px;
}
.tabs_box .tabs li,
.tabs_box .tabs li:nth-child(4),
.tabs_box .tabs li:nth-child(5),
.tabs_box .tabs li:nth-child(7){
	width:33%;
}
}
@media all and (max-width:567px){
	.nav ul{
	}
.nav li{
	width:100%;
	border-bottom:1px solid #ddd;
}
.nav li a{
	padding:3px 15px;
	text-align:left;
}
.nav li a span{
	display:inline;
	margin-left:5px;
}
.col_right,.col_left{
	width:100%;
	margin-top:15px;
}
.column_bottom{
	padding-top:0;
}
.colunm_list{
	margin-bottom:20px;
}
.list li,.list li:nth-child(3n){
	width:48%;
	margin:0 4% 20px 0;
}
.list li:nth-child(2n){
	margin-right:0;
}
.warp .carousel,.warp .text{
	width:100%;
	padding:0;
}
.warp .carousel{
	max-width:390px;
	margin-bottom:30px;
}
.tabs_box .tabs li,
.tabs_box .tabs li:nth-child(4),
.tabs_box .tabs li:nth-child(5),
.tabs_box .tabs li:nth-child(7),.tabs_box2 .tabs li:nth-child(4),
.tabs_box2 .tabs li:nth-child(5){
	width:50%;
}
.tabs_box2 li,
.tabs_box2 .tabs li:nth-child(1),
.tabs_box2 .tabs li:nth-child(3){
	width:33%;
}
}
@media all and (max-width:480px){
.fcol{
	width:100%;
	margin:0 0 10px;
}
.fcol_3 li{
	width:auto;
}
.listbtn a{
	padding:2px 5px;
}
.listbtn .online{
	margin-right:5px;
}
.bannerbg .text{
	padding:10px 0;
}
.bannerbg .text h1{
	font-size:18px;
	font-weight:500;
	margin-bottom:5px;
}
.tabs_box .tabs li,
.tabs_box .tabs li:nth-child(4),
.tabs_box .tabs li:nth-child(5),
.tabs_box .tabs li:nth-child(7),
.tabs_box2 li,
.tabs_box2 .tabs li:nth-child(1),
.tabs_box2 .tabs li:nth-child(3),.tabs_box2 .tabs li:nth-child(4),.tabs_box2 .tabs li:nth-child(5){
	width:100%;
}
}
/*index start*/
ul.single {
height: 250px;
}
.single li {
float: left;
width: 510px;
}
/*index end*/
/*single daohangn start*/
.daohang{ max-width:1024px;  width:80%; margin:0 auto;}
.daohang li{ float:left; width:30%; margin:10px 1.6%; background-color:#efefef;}
ul.tab-pane li h2{
color: #fff;
background:#C20A17;
width:80px;
height:20px;
padding:10px 10px 10px 10px;
}
/*single daohangn end*/
/*caiji start*/
.gdccaibox{
width:100%;
}
.gdccaibox li  a{
font-size:18px;
font-weight:400;
background:#C20A17;
width:80px;
height:20px;
padding:10px 10px 10px 10px;
float:left;
}
.gdccaibox li p{float:left;}
.gdccaibox li {
height:350px;
overflow:hidden;
float: left;
width: 325px;
margin-right: 24px;
margin-bottom: 25px;
}
.gdc5{height:350px;}
.gdc6{height:350px;}
.gdc7{height:350px;}
.gdc8{height:350px;}
.prenext {
    margin-bottom: 3em;
	float: left;
}
span.pre {
    margin-left: 60px;
	color: #307BFF;
}
span.next {
    margin-left: 460px;
	color: #307BFF;
}
.rtwenzhang{list-style: none;float: left;width: 100%;}
.rtwenzhang li{list-style: none;}
.rtwenzhang li a{font-size: 1em;font-weight: 400;color: #000;padding: 10px 1em;float:left;width:420px;}
#liebiao li {padding-left: 5em;width:100%;}
#liebiao li a{list-style: none;float:left;font-size: 1em;font-weight: 400;color: #000;background: rgba(153, 153, 153, 0); padding: 1px 1em;width:100%;}
#pages li{padding-top:12px; padding-bottom:12px; padding-left: 20px;text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:10px; margin-top:40px; }
#pages li a{list-style: none;float:left;color: #000;background: #F6F6F6;border:#ccc 1px solid;padding:2px 6px; margin:2px; text-decoration: none; color:#036cb4; }

ul#pages{width:100%; float:left;}
ul#pages li{width:40px; height:20px; float:left;}
/*caiji end*/
/*product start*/
.pro-content {
float: left;
border: 1px solid #ddd;
padding-bottom:10px;
}
.proo {
width: 310px;
height:300px;
float: right;
padding-right:50px;
}
.proo a{
background: url(/images/consult.jpg);
float: left;
width: 172px;
height: 34px;
}
.proo-a{
padding:20px 10px 10px 10px;
}
.pro-bottom{
width:100%;
height:auto;
padding-top:10px;
}
/*product end*/
/*honour start*/
.tutu {
display: block;
margin: 0 auto;
height:200px;
}
.tutu li {
width: 215px;
float: left;
text-align: center;
display: block;
font-size: 14px;
margin-left: 17px;
_margin-left: 15px;
margin-right: 17px;
_margin-right: 15px;
height: 180px;
margin-bottom: 20px;
}
.tutu li {
text-align: center;
font-size: 14px;
}
/*honour end*/
/*liuyan start*/
.message{ margin-bottom: 10px;border-top: 19px solid #F0F0F0; font-size: 11px; line-height: 14px;  width: 100%; margin-top:10px;}
.message td{ border-bottom: 1px solid #FFF;  padding: 2px 0 3px 5px;}
.sel{background-color:#FFF;  color:#333; display:block; width:94%; border:1px solid #999999;}
.input-xlarge { width:94%; height: 100px;}
.ina{ width:94%;}
.submit{ width:200px; height: 40px;}
.tijiao input{background: #3d78aa;color: #fff; border: none;border-radius: 5px;}
.liuyan_new{width:100%;background:#F0F0F0;}
/*liuyan end*/

@media only screen and (max-width: 499px) {
.daohang li{ width:46%; margin:10px 2%;}
.pull_left{ float:none;}
.right_sidebar ul{ display:block; }
.right_sidebar{
	position: static;
	top:0;
	left:0;
	background:#fff;
}
}